Search:     Advanced search

TestTrack Version Requirements for QA Wizard Pro Integration

Article ID: 531  |  Last updated: 30 Apr, 2015
QA Wizard Pro only supports integration with TestTrack 7.6.3 and later. If you need to integrate QA Wizard Pro with TestTrack or vice versa, you must upgrade to TestTrack version 7.6.3 or later.
Article ID: 531  |   Last updated: 30 Apr, 2015

Also listed in
folder TestTrack -> Integrations

Prev   Next
QA Wizard Pro System Requirements     QA Wizard Pro Integration with TestTrack Pro Fails